.app-footer {
  margin: 0 140px 0 110px;
  color: #ffffff;
  font-size: 16.8px;
  padding-top: 21px;
  padding-bottom: 21px;

  &__container {
    display: flex;
    justify-content: space-between;
    align-items: center;

    .app_version {
      font-size: 10px;
      margin-left: 5px;
    }
  }

  &__links {
    > * {
      margin-right: 24px;

      &:last-child {
        margin-right: 0;
      }
    }

    a {
      img {
        height: 21px;
      }
    }
  }

  a {
    color: #00b1ff;
  }
}
